Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Papyrus » error of genmodel validation
error of genmodel validation [message #581755] Wed, 11 February 2009 13:54
Moustapha is currently offline MoustaphaFriend
Messages: 11
Registered: July 2009
Junior Member
Hi all !
I'm working on papyrus, to start i have get it's UML sources on the
website papyrusuml. With gmf in eclipse I loaded UML.ecore to generate
UML.genmodel but at the validation I have got some errors like this: "the
may not be an operation
'org.eclipse.emf.EOperation.impl@6a641d {platform:/ressource/SpecPapyrus/model/UML.ecore#//NamedElem ent/getQualifiedName}'
with the same signature as an ancessor method for feature
'org.eclipse.emf.ecore.impl.EAttributeIm"
I would like some help if some one can help me to pass at this step.
Dearly,
Moustapha Kourouma
Previous Topic:HOW BUILD DIAGRAM FOR PAPYRUS
Next Topic:error of genmodel validation
Goto Forum:
  


Current Time: Tue Aug 11 19:19:55 GMT 2020

Powered by FUDForum. Page generated in 0.01345 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top